Join Us and become a Member for a Verified Badge on Discord to access private areas with the latest PS4 FPKGs.
PS4 News       Thread starter Vahnyyz       9,194       17      
Status
Not open for further replies.

Vahnyyz

Senior Member
Contributor
Verified
I will try not to take up anyone's time, sorry if this has been brought up but Google has not been my friend lately. Is there a way around CE-32875-5. I am currently on 1.76 and from what I've seen rebuilding and "updating" to firmware 1.76 through USB has not fixed the issue (I have tried neither of those steps) Is there anyone that would be willing to help this noob out? Please?
 

Vahnyyz

Senior Member
Contributor
Verified
Oh wow, It's a little late around here, but yes you are correct CE_32875-5 I'm sorry, I've done a few searches using Google and DuckDuckGo but I don't think my search skills are up to snuff for this one. It's a PS4 I got from ebay that is definitely on 1.76, but I could only test it out today because I just got my controller for it.
 

PSXHAX

Staff Member
Moderator
Verified
No prob, I updated the topic.. according to the Dev Wiki CE-32875-5 is: Cannot start the application but that doesn't help much... I'll try a few searches on my own and report back with anything of use I run across ;)

Quick update, again from the Wiki: SCE_LNC_UTIL_ERROR_DEVKIT_EXPIRED = -2137784309

CE-32875-5 0x8094000B Cannot start the application

Occurs on a retail PS4 with a non married BD logic board. Apps restricted from loading however DVD playback is functional.
 

Vahnyyz

Senior Member
Contributor
Verified
You're amazing, thanks so much I really appreciate the help!!
Non Married logic board? does that mean I have a board that's from another system inside my ps4? can I get a priest and re-marry them in some way? :'( this doesn't seem to be a "common" issue
 

PSXHAX

Staff Member
Moderator
Verified
I see at least one confirmation of fixing it from BGA_netherlands to quote:

"Problem solved! Did restore database and after that again the big firmware update. And PS4 works great now. I have 6 PS4's with this problem now. They had all 1.07 firmware. Get message that i must upgrade it when i put the disc in the PS4. Did update with firmware on the disc and then i get that nasty errorcode. But after new install with big firmware problem is gone. :D"

Which is basically what you mentioned reading above... entering PS4 Safe Mode and restoring the settings to the factory defaults then rebuilding the database.. worth a try if it worked for one person with the same error code. :cool:
 

Vahnyyz

Senior Member
Contributor
Verified
awesome! I will try doing that right now, I haven't tried it because it didn't seem to help in one of the things that I had seen, but i'll go on your recommendation (especially since I've shut off all local wifi so I shouldn't run the risk of updating) Thanks PSXHAX I really appreciate the heads up and will update with any findings
 

PSXHAX

Staff Member
Moderator
Verified
You're amazing, thanks so much I really appreciate the help!!
Non Married logic board? does that mean I have a board that's from another system inside my ps4? can I get a priest and re-marry them in some way? :'( this doesn't seem to be a "common" issue
I would try the suggestions in my other post before worrying, another report on that error I found says after a hard-reset the CE-32875-5 error is from the clock resetting where (for some reason- daylight savings time, corrupt data, etc) the PS4 console can't get the date and time data with the following advice in that case:

Step 1: Connect the PS4 system to the Internet.

Step 2: Go to [Settings] > [Date and Time Settings] > [Set Using Internet] and select [Set Now].

Step 3: If the error occurs again, contact SCEA for additional technical support.

Give those things a try first, if no luck tomorrow I'll ask our resident console repair guru to check this thread out ;)
 

Vahnyyz

Senior Member
Contributor
Verified
I do have a question about that option, connecting to the internet does that automatically put me in danger of an upgrade?

~~~~~~~~~~~
Just tried that option my ps4 is saying CE-34701-5 update the system software to use network features.
 

PSXHAX

Staff Member
Moderator
Verified
On that error I see: CE-34701-5 0x80DE0051

SCE_PF_AUTH_CLIENT_SERVER_ERROR_NOT_FULFILL_A_REQUESTED_VERSION

Which is probably because it's only on 1.76, where normally you could try PSProxy but it's not working at the moment, and then there's THIS guide although without being able to spoof even if you went up a version or two in PS4 Firmware you may still get the same error and lose your 1.76 in the process.

If it was me I'd focus on the offline solutions- the Safe Mode / Rebuilding Database ideas and hope that works.

If it doesn't, you'll have to make a decision on whether to wait and see if PSProxy starts working again in coming days/weeks or the more drastic alternatives.
 
Status
Not open for further replies.
Top